DISNAN(3f)

NAME
DISNAN - .TRUE

SYNOPSIS

LOGICAL FUNCTION
    DISNAN(DIN)

DOUBLE
    PRECISION DIN

PURPOSE
DISNAN returns .TRUE. if its argument is NaN, and .FALSE. otherwise. To be replaced by the Fortran 2003 intrinsic in the future.

ARGUMENTS

DIN      (input) DOUBLE PRECISION
    Input to test for NaN.